#ifndef TOUCH_BAR_H
#define TOUCH_BAR_H

#include <QProgressBar>

class touch_bar: public QProgressBar {
	Q_OBJECT
public:
	touch_bar(QWidget * parent = 0): QProgressBar(parent)
	{
        //setSizePolicy(QSizePolicy::Minimum,QSizePolicy::Minimum);
	}
signals:
	void mouseMoveEvent(QMouseEvent * e);
	void mousePressEvent(QMouseEvent * e);
};
#endif // TOUCH_BAR_H
